Ср, 07.12.2016, 15:34:14
Приветствую Вас Гость
Последние сообщения · Участники · Правила форума · Поиск · RSS
Страница 1 из 11
Форум » Интернет » Вебмастеру » Яндекс » Яндекс призывает обновить старые версии браузеров
Яндекс призывает обновить старые версии браузеров
ingvarr
(65535) Вне сайта
Дата: 26.05.2015, 17:07:18 | Сообщение № 1
admin
Репутация: 729
Награды: 116
За 200 Сообщений За хорошую репутации
Специалисты Яндекса призвали пользователей обновить версии браузеров, которые используют старые криптографические алгоритмы:

• Firefox до версии 27,
• Google Chrome до версии 22,
• Internet Explorer 6, 7 и 8 в ОС Windows XP,
• Opera до версии 14.

Использование этих браузеров ставит под угрозу данные пользователей при подключении к уязвимым сайтам даже по протоколу HTTPS. Кроме ослабленной криптографии, устаревшие версии браузеров могут содержать и другие уязвимости.

Узнать текущую версию браузера можно в его настройках, обновить – через встроенную систему обновлений.

Специалисты Мичиганского университета недавно сообщили об уязвимости под названием Logjam. Ее возникновение связано с действием запрета на экспорт из США стойких криптографических алгоритмов в период с 70-х до 2000-х годов. Программы, которые распространялись за пределами государства, были построены с ослабленной криптографией, уязвимой к различным атакам.

В Яндексе никогда не использовались экспортные варианты алгоритма, поэтому данные на серверах компании защищены. В Яндекс.Браузере также применяются современные криптографические алгоритмы для хранения и синхронизации пользовательских данных.

Годом ранее специалисты Яндекс рассказали о своей реакции на Heartbleed (обнаруженной уязвимости в пакете шифрования данных OpenSSL), а также о способе защиты от возможной потери персональных данных.
Ответить
Форум » Интернет » Вебмастеру » Яндекс » Яндекс призывает обновить старые версии браузеров
Страница 1 из 11
Поиск:



             Рейтинг@Mail.ru     HotLog